@media only screen and (max-width: 767px) {
    .top{
        margin-top: 1rem;
    }
    .pad{
        margin-top: 4rem;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pad{
        margin-top: 4rem;
    }
}
/* .banner{
    height: 10rem;
    background-color: red;
}
.test{
    height: 40rem;
    background-color: blueviolet;
} */